<DIALOG Name="Win_skillrune_help2" Width="825" Height="650">
	<RADIO Name="Control_155881206" x="460" y="53" Width="110" Height="25" ButtonID="0" GroupID="1" TextOffsetY="1">
		<Text String="Инкрустация" FontName="方正隶二简体" FontSize="11" Bold="true" Color="255,250,135,255" TextLowerColor="255,128,64,255"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\中普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\中选中.tga"/>
			<OnHoverImage FileName="version02\按钮\单选按钮\中按下.tga"/>
		</Resource>
	</RADIO>
	<IMAGEPICTURE Name="Control_198891927" x="563" y="110" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框符文.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_162773280" x="563" y="148" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框技能.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_192243536" x="424" y="116" Width="125" Height="32">
		<Text String="Ячейка для руны" FontName="方正隶二简体" FontSize="12" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Control_121447212" x="424" y="155" Width="135" Height="32">
		<Text String="Ячейка для умения" FontName="方正隶二简体" FontSize="12" Color="244,194,114,255"/>
	</LABEL>
	<EDIT Name="Control_376983255" x="40" y="99" Width="332" Height="140" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\半透遮盖.dds"/>
		</Resource>
	</EDIT>
	<LABEL Name="Control_684900540" x="47" y="107" Width="311" Height="136">
		<Text String="Чтобы надеть руны, нужно открыть ячейки для них. Для этого выполните задания в Западных землях (^FF4D3CИстории мира - Запад - Испытания герольдов^f4c272). Не берите новое задание после получения и активации свидетельства!" FontName="方正细黑一简体" FontSize="12" Color="244,194,114,255"/>
	</LABEL>
	<TEXT Name="Control_22265597" x="47" y="264" Width="668" Height="260">
		<Text String="Задания на открытие ячеек доступны после достижения определенного статуса и уровня небес:\r\r^FF4D3CСтатус Асура^f4c272 - ячейки рун ^00FFFFМилосердие^f4c272, ^00FFFFСлава^f4c272, ^00FFFFХрабрость^f4c272.\r^FF4D3CСтатус Мудрец^f4c272 - ячейки рун ^00FFFFСкромность^f4c272, ^00FFFFВерность^f4c272, ^00FFFFИскренность^f4c272.\r^FF4D3CНебо величия 1^f4c272 - ячейки рун ^00FFFFСтойкость^f4c272, ^00FFFFНадежность^f4c272, ^00FFFFМудрость^f4c272.\r^FF4D3CНебо предела 1^f4c272 - ячейки рун ^00FFFFЧесть^f4c272, ^00FFFFСправедливость^f4c272, ^00FFFFМужество^f4c272.\r\rСвидетельства активируются последовательно в порядке, указанном в списке выше.\rЕсли вы потеряли свидетельство после завершения задания, его можно приобрести у соответствующего герольда за ^00FF0010 000 000 ^f4c272серебра." FontName="方正细黑一简体" FontSize="12" Color="244,194,114,255"/>
	</TEXT>
	<LABEL Name="Control_354152440" x="424" y="194" Width="311" Height="40">
		<Text String="^FF0000Во время боя и перезарядки умения инкрустация рун невозможна!" FontName="方正细黑一简体" FontSize="12" Color="244,194,114,255"/>
	</LABEL>
	<EDIT Name="Edi_Bg" x="3" y="12" Width="781" Height="630">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\半透遮盖.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Control_165914464" x="3" y="12" Width="781" Height="630" Command="HelpName_Win_skillrune_help3">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameOnHoverImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDisabledImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="751" y="23" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="BG_ru" x="40" y="254" Width="697" Height="220" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\半透遮盖.dds"/>
		</Resource>
	</EDIT>
</DIALOG>
